@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Regular.eot');
    src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg'),
         url('../fonts/poppins/Poppins-Regular.ttf') format('truetype'),
         url('../fonts/poppins/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }


  body {
    font-family: "Poppins", sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #F8F9FB;
}

.text-base {
    font-size: 0.9rem !important;
}
.text-uppercase {
    letter-spacing: 0.2em;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem!important;
}
h2, .h2 {
    font-size: 1.8rem;
}
.form-control-lg {
    padding: 0.5rem 1.2rem;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 5px;
}
.login .btn-primary {
    color: #fff;
    background-color: #302e2f !important;
    border-color: #302e2f !important;
}
.pt-5, .py-5 {
    padding-top: 3rem!important;
}
.page-holder {
    overflow-x: hidden;
    min-height: calc(100vh - 72px);
}